/*  Colors and Backgrounds Vertical  Boxes Nav Bars No Frames*/
body {font-family: arial, helvetica, sans-serif;
color:rgb(56,56,56);
background-color:rgb(248,248,248);
margin:0px;
	}
img {border-color:rgb(56,56,56);
	border-style:none;
	}
	
A {color:rgb(151,41,128);
	}
A:Visited {color:rgb(151,41,128);text-decoration:none;
	}
A:Hover{color:rgb(56,56,56);}

A.indexlink {color:rgb(151,41,128); 
	text-decoration:none;
	font-weight:bold;
	font-size:80%;
	font-family:verdana, arial, helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;}
A.indexlink:Visited{color:rgb(151,41,128);
	font-weight:bold;
	font-size:80%;
	font-family:verdana, arial, helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
	}
A.indexlink:Hover{color:rgb(56,56,56);
	text-decoration:none;
	font-weight:bold;font-size:80%;
	font-family:verdana, arial, helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
	}


A.header {color:rgb(216,216,218); 
	text-decoration:none;
	vertical-align:middle;
	}
A.header:Visited{color:rgb(216,216,218);
	text-decoration:none;
	vertical-align:middle;}
A.header:Hover{color:rgb(251,201,151);
	vertical-align:middle;
	text-decoration:none;}
A.cart {color:rgb(56,56,56); text-decoration:underline;}
A.cart:Visited{color:rgb(56,56,56);
	text-decoration:underline;}
A.cart:Hover{color:rgb(56,56,56);}
A.link3 {color:rgb(251,251,201); text-decoration:underline;}
A.link3:Visited{color:rgb(251,251,201);
	text-decoration:underline;}
A.link3:Hover{color:rgb(251,201,76);}
A.tablebackground{color:rgb(251,251,201); text-decoration:none;}
A.tablebackground:Visited{color:rgb(251,251,201);text-decoration:none;}
A.tablebackground:Hover{color:rgb(251,201,76);text-decoration:none;}
P#bigname {font-size:x-large; font-weight:bold;
	}
/********* CLASSES ************************/
.nav1 {position:absolute;
	left:0px;
	top:120px;
	width:150px;
	height:20px;
	}
.nav2 {position:absolute;
	left:0px;
	top:215px;
	width:150px;
	height:20px;
	}
.nav3 {position:absolute;
	left:0px;
	top:310px;
	width:150px;
	height:20px;
	}
.nav4 {position:absolute;
	left:0px;
	top:405px;
	width:150px;
	height:20px;
	}
.nav5 {position:absolute;
	left:0px;
	top:500px;
	width:150px;
	height:20px;
	}
.nav6 {position:absolute;
	left:0px;
	top:595px;
	width:150px;
	height:20px;
	}
	
.nav7 {position:absolute;
	left:0px;
	top:690px;
	width:150px;
	height:20px;
	}
.nav8 {position:absolute;
	left:0px;
	top:785px;
	width:150px;
	height:20px;
	}
.banner {border:none;
	}
.bannertd {text-align:center;
	}
	
.bar 	{background-color:rgb(251,201,151); 
	border-style:none;
	padding:3px;
	}
.bio 	{font-weight:bold;
	font-style:italic;
	color:rgb(151,41,128);
	}

.biopage{
	background-color:rgb(248,248,248);
	border-style:solid;
	border-width:2px;
	border-color:rgb(56,56,56);
	color:rgb(56,56,56);
	font-weight:normal;
	background-image:url();
	background-repeat:repeat;
	background-position:top left;
	position:absolute;
	top:180px;
	left:180px;
	margin:0px;
	padding:10px;
	}
.button {text-align:center;
	border:none;}
.cartbackground{color:rgb(56,56,56);
	background-color:rgb(248,248,248);
	}
	
.cart1 {background-color:rgb(224,224,224);
	border-width:1px;
	border-style:solid;
	border-right-color:black;
	border-color:black;
	padding:5px;
	color:black;
	font-weight:normal;
	}
.cart2 {background-color:white;
	border-width:1px;
	border-right-color:black;
	border-style:solid;
	border-color:black;
	padding:5px;
	color:black;
	font-weight:normal;
	}
.cartem {color:rgb(56,56,56);
	}
	
.cartitem {font-weight:bold;
	font-size:smaller;
	
	}
.cartprice {font-size:smaller;
	}
.caption {font-family:verdana, arial, helvetica, sans-serif;
	font-size:100%;
	text-align:center;
	font-weight:700;
	}
.center {text-align:center;
	}
.contactpage{
	padding:5%;
	font-size:110%;
	background-color:rgb(248,248,248);
	border-style:solid;
	border-width:2px;
	border-color:rgb(56,56,56);
	color:rgb(56,56,56);
	font-weight:normal;
	background-image:url();
	background-repeat:repeat;
	background-position:top left;
	position:absolute;
	top:180px;
	left:200px;
	width:500px;
	margin:0px;
	}
.current {
	font-size:80%;
	border-left-width: 1px;
	border-right-width: 2px;
	border-top-width: 1px;
	border-left-style:ridge;
	border-right-style:ridge;
	border-top-style:ridge;
	font-weight:bold;
	text-align:center;
	margin:0px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	background-color:rgb(137,0,14); 
	color:rgb(251,201,151);
	background-image:url();
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
	border-color:rgb(251,201,151);
	vertical-align:middle;
	padding:30px 0px 30px 0px;

	}
.ex {font-size: small; 
	margin-bottom:3px; 
	margin-top:5px;
	}
.exbold {font-size: small; 
	margin-bottom:3px; 
	margin-top:5px;
	font-weight:bold;
	}
	
.exred {font-size: small;
	font-weight:bold;
	margin-bottom:3px; 
	margin-top:5px;
	color:black;
	}
.fineprint {font-size:small;
	margin:2% 10%;
	text-align:justify;}	
.itemdesc {text-align:justify;
	padding:5px 5px 0px 5px;
	margin:5px 5px 0px 5px;
	}	
.indent {text-indent:3em;}	
.indeximg {border-style:solid;
	border-color:rgb(56,56,56);
	background-color:rgb(56,56,56);
	border-width:1px;
	}
.indexframe {border-style:none;
	border-color:rgb(56,56,56);
	background-color:transparent;
	border-width:0px;}	
.logo {border:none;
	vertical-align:bottom;
	}
.logoindex {border:none;
	vertical-align:bottom;
	}
	
.maincart {height:16px;
	}	
.options{font-weight:bold;
	}
.orderhead {text-align:center;
	font-weight:bold;
	border-style:solid;
	border-width:1px;
	border-color:rgb(56,56,56);
	background-color:rgb(8,8,8);
	}
.pageimage {border-style:solid;
	border-width:1px;
	background-color:transparent;
	}	
.pageframe{border-style:none;
	border-color:rgb(248,248,248);
	background-color:transparent;
	border-width:0px;
	}	
.pageitem {font-weight:bold;
	font-size:90%;
	
	}
.pageprice {font-size:90%;
	}
.pagetitle{
	vertical-align:bottom;
	margin:2px;
	padding:2px;
	} 
	
.price {margin:33% 0%;
	}	
.reghead{
	font-size:80%;
	font-weight:bold;
	text-align:center;
	background-color:rgb(76,76,76);
	border-left-width: 1px;
	border-right-width: 2px;
	border-top-width: 1px;
	border-left-style:ridge;
	border-right-style:ridge;
	border-top-style:ridge;
	background-image:url();
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
	margin:0px;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-color:rgb(216,216,218);
	padding:30px 0px 30px 0px;

	}	
.sales 	{font-weight:bold;
	font-style:italic;
	color:rgb(151,41,128);
	}
	
.salespage{
	background-color:rgb(248,248,248);
	border-style:solid;
	border-width:2px;
	border-color:rgb(56,56,56);
	color:rgb(56,56,56);
	font-weight:normal;
	background-image:url();
	background-repeat:repeat;
	background-position:top left;
	position:absolute;
	top:180px;
	left:180px;
	
	}
.sample{
	background-color:rgb(248,248,248);
	border-style:solid;
	border-width:2px;
	border-color:rgb(56,56,56);
	color:rgb(56,56,56);
	font-weight:normal;
	background-image:url();
	background-repeat:repeat;
	background-position:top left;
	vertical-align:top;
	}
.showpage{
	background-color:rgb(248,248,248);
	border-style:solid;
	border-width:2px;
	border-color:rgb(56,56,56);
	color:rgb(56,56,56);
	font-weight:normal;
	background-image:url();
	background-repeat:repeat;
	background-position:top left;
	position:absolute;
	top:180px;
	left:180px;
	width:750px;
	}
.showhead1 {
	color:rgb(251,201,151);
	background-color:rgb(137,0,14);
	background-image:url();
	background-repeat:repeat;
	background-position:top left;
	border-style:solid;
	border-width:1px;
	border-top-color:black;
	border-bottom-color:black;
	border-left-color:rgb(56,56,56);
	border-right-color:rgb(56,56,56);
	font-weight:bolder;
	font-variant:small-caps;
	text-align:center;
	}
.showmake1 {background-color:rgb(8,8,8);
	border-style:solid;
	border-width:1px;
	border-top-color:rgb(56,56,56);
	border-bottom-color:rgb(56,56,56);
	border-left-color:rgb(56,56,56);
	border-right-color:rgb(56,56,56);
	font-size:small;
	color:rgb(251,201,76);
	}
.showmake2 {background-color:rgb(8,8,8);
	border-width:1px;
	border-style:solid;
	border-top-color:rgb(56,56,56);
	border-bottom-color:rgb(56,56,56);
	border-left-color:rgb(56,56,56);
	border-right-color:rgb(56,56,56);
	font-size:small;
	color:rgb(251,201,76);
	}	
.small {font-size:small;
	}
.spot {border-style:none;
	border-color:rgb(251,201,76);
	background-image:url();
	background-repeat:repeat;
	background-position:top left;
	border-width:0px;
	}	
.spotframe {border-width:0px;
	border-color:rgb(56,56,56);
	border-style:none;
	}
.spotlight {
	font-size:125%;
	text-align:center;}
.submit {text-align:center;
	}
.tablebackground{
	background-color:rgb(8,8,8);
	color:rgb(251,201,76);
	background-image:url();
	background-repeat:repeat;
	background-position:top left;
	margin:0px;
	padding:0px 0px 100% 0px;
	}
.titleheader{color:rgb(0,0,0);
	background-color:rgb(8,8,8);
	background-image:url(bk2astroclocksm.jpg);
	background-repeat:repeat;
	background-position:top left;
	padding:10px;
	margin-top:0px;

	}
.titlewords{
	font-family:verdana, arial, helvetica, sans-serif;
	vertical-align:bottom;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:275%;
	margin:2px;
	padding:2px;
	line-height:.8;
	font-weight:normal;
	color:rgb(0,0,0);

	} 
.thumbnailarea{	
	background-image:url();
	background-repeat:repeat;
	background-position:top left;
	margin-top:0px;
	border-style:none;
	border-width:0px;
	padding-bottom:300px;
	position:absolute;
	left:158px;
	width:700px;
	padding:0px 0px 50% 0px;
	background-color:rgb(248,248,248);
	color:rgb(56,56,56);
	}
.stylesthumbnailarea{	
	background-image:url();
	background-repeat:repeat;
	background-position:top left;
	background-color:rgb(248,248,248);
	color:rgb(56,56,56);
	margin-top:0px;
	border-style:none;
	border-width:0px;
	padding:0px;
	}

/********* IDS **********/
#indextext{color:rgb(56,56,56);
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:110%;
	}
	

#cintro_text {font-style:italic;
	text-align:justify;
	border-bottom:1px solid rgb(151,41,128);
	border-top:1px solid rgb(151,41,128);
	padding:5px 5px 5px 5px;
	margin-top:5px;
	margin-bottom:5px;
	
	}
#cyour_name {font-weight:bold;
	
	}
#ccompany {font-weight:bold;
	}
	